<?php
$z[0]=Array("field","九龙城寨公园,九龙城寨公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","建在九龙城贾炳达道的清朝九龙城寨旧址上，占地31000平方米。1898年租借九龙以北领土时，订明该城寨并不包括在內，因此在此后的近百年中，曾因该地的管治问题，发生过多次冲突。又因该地环境特殊，以致很久以来都是良莠混杂，成为城市中一个毒瘤。后于1987年",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","九龙城寨公园_香港九龙城寨公园旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　建在九龙城贾炳达道的清朝九龙城寨旧址上，占地31000平方米。1898年租借九龙以北领土时，订明该城寨并不包括在內，因此在此后的近百年中，曾因该地的管治问题，发生过多次冲突。又因该地环境特殊，以致很久以来都是良莠混杂，成为城市中一个毒瘤。后于1987年中英政府达成协议，将该处改为公园。\n</p><p>　　九龙城寨公园以中国江南园林为主题，院内为保留该地的历史精神，原有的衙门、护城河、古井和围墙都保存原样。附近还有购物娱乐中心，是港人假日举家同游的选择。\n</p><p>　　交通：\n</p><p>　　1、地铁乐富站B出口，在联合道步行15分钟左右，向左转到东头村道就到了。\n</p><p>　　2、尖沙咀天星码头乘1线巴士，到公园门口下。<br clear=all>",555,1195);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b392D0S0F-3UN.gif",1197,1279);
$z[7][4]['name']="litpic";

?>